
{% extends "squelette.html" %}

{% block style %}
{% load static %}
    <link rel="stylesheet" href="{% static 'cdn/botui.min.css' %}" />
    <link rel="stylesheet" href="{% static 'css/customInterface_BotUI.css' %}" />
    <link rel="stylesheet" href="{% static 'css/main.css' %}" />
    <link rel="stylesheet" href="{% static 'css/normalize.css' %}" />

{% endblock %}

{% block body %}
        {#  Loading Page #}

{#      <div id="loader-wrapper">#}
{##}
{#        <div id="loader"></div>#}
{#        <div class="loader-section section-left"></div>#}
{#        <div class="loader-section section-right"></div>#}
{##}
{#      </div>#}

        <!--/.Navbar-->
        <nav class="navbar navbar-expand-lg navbar-dark orange">

         <!-- Navbar brand -->
            <a class="navbar-brand" href="">
                <img src="{% static 'img/orange-resized.jpg' %}" alt="">
                        <a class="navbar-brand" href="#" style="color: black">
                                <b>Assistant Virtuel SONATEL </b>
                        </a>
            </a>

            <!-- Collapse button -->
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#mainMenu" aria-controls="basicExampleNav"
                aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

         <!-- Collapsible content -->
            <div class="collapse navbar-collapse" id="mainMenu">

                <!-- Links -->
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item show active">
                        <a class="nav-link black-text" href="#">
                            <b> Accueil </b>
                            <span class="sr-only">
                                (Page Actuelle)
                            </span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">
                            <b> Bots Disponibles </b>
                        </a>
                    </li>
                    {% if current_user.username == "admin" %}
                    <li class="nav-item">
                        <a class="nav-link" href="#">
                            Accéder Interface administrateur
                        </a>
                    </li>
                    {% endif %}
                    <li class="nav-item">
                        <a class="nav-link" href="#">
                                   <b>Aide</b>
                                </a>
                    </li>

                </ul>
                <!-- Links -->

                <ul class="navbar-nav ml-auto nav-flex-icons">
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle waves-effect waves-light" id="navbarAccountLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true"><i class="fa fa-user"></i>
                            {% block username %}{% endblock %}
                        </a>
                        <div class="dropdown-menu dropdown-menu-right dropdown-default" aria-labelledby="navbarAccountLink">
                                        <a class="dropdown-item waves-effect waves-light" href="#">Mon Compte</a>
                                        <a class="dropdown-item waves-effect waves-light" href="">Se deconnecter</a>
                        </div>

                    </li>
                </ul>
            <!-- Collapsible content -->
             </div>

        </nav>
        <!--/.Navbar-->

      <div class="container-fluid">
      {% block botBody %}

      {% endblock %}

      </div>
      <footer class="page-footer font-weight-normal black pt-4 mt-4">
        <div>
            <p>
                Pour toute suggestion d'amélioration ou erreurs survenus durant la manipulation de l'application, veuillez contacter le support technique:
                <a href="#">mail Support</a>
            </p>
        </div>
        <div class="footer-copyright black text-center py-3">© 2018 Copyright:
            <a href="#" class="orange-text"> Sonatel</a>
        </div>


      </footer>

{% endblock %}

{% block js %}

      <script src="{% static 'js/vue.min.js' %}"></script>
      <script src="{% static 'js/botui.js' %}"></script>
      <script src="{% static 'js/script.js' %}"></script>
      <script src="{% static 'js/main.js' %}"></script>
      <script src="{% static 'js/modernizr-2.6.2.min.js' %}"></script>
      <script src="{% static 'js/ai.js' %}"></script>




{% endblock %}3